Error

two or more packages specified (libkf5kdepimdbusinterfaces5 libsane-extras)